includefilename = "asset\\composition\\AIScript\\LordAICommon.lua"
includefilename = SYSTEM.RelativeToAbsolutePath( includefilename )
dofile( includefilename )
includefilename = "asset\\composition\\AIScript\\test_helper.lua"
includefilename = SYSTEM.RelativeToAbsolutePath( includefilename )
dofile( includefilename )
--******************************************************************
-- Normal                                                           
--******************************************************************

--******************************************************************
-- General                                                          
--******************************************************************
function dumb_AI_Init( AILUATable )
	AILUATable.RandomTowerIndex = 0
	AILUATable.State = "normal"
	AILUATable.Check = "init"
	AILUATable.g_EnemyShape = 0
	AILUATable.g_MyShape = 0
end

function dumb_AI_Update( AILUATable )
	
end